{% extends "main/base.html" %}
{% block content %}
  <div class="row">
    <div class="col s12 m3">
      <div class="card blue-grey darken-1">
        <div class="card-image">
          <img src="https://mobike.com/global/public/whitesignet.jpg">
          <span class="card-title">Reiniciar usuario</span>
        </div>
        <div class="card-content">
          <p>Se reinicia el usuario a sus credenciales iniciales</p>
        </div>
        <div class="card-action">
          <a href="#">Reiniciar</a>
        </div>
      </div>
    </div>
    <div class="col s12 m3">
      <div class="card #0097a7 cyan darken-2">
        <div class="card-image #0097a7 cyan darken-2">
          <img src="https://mobike.com/global/public/whitesignet.jpg">
          <span class="card-title">Eliminar usuario</span>
        </div>
        <div class="card-content">
          <p>Se eliminara el usuario ingresando su usuario</p>
        </div>
        <div class="card-action">
          <a href="#">Eliminar</a>
        </div>
      </div>
    </div>
    <div class="col s12 m3">
      <div class="card #00796b teal darken-2">
        <div class="card-image ">
          <img src="https://mobike.com/global/public/whitesignet.jpg">
          <span class="card-title">Agregar usuario</span>
        </div>
        <div class="card-content">
          <p>Agrega un usuario para produccion(funcionario)</p>
        </div>
        <div class="card-action">
          <a href="#">Agregar usuario</a>
        </div>
      </div>
    </div>
    <div class="col s12 m3">
      <div class="card #2196f3 blue">
        <div class="card-image ">
          <img src="https://mobike.com/global/public/whitesignet.jpg">
          <span class="card-title">Modificar permisos</span>
        </div>
        <div class="card-content">
          <p>Se podran modificar los permisos de los usuarios </p>
        </div>
        <div class="card-action">
          <a href="#">Modificar</a>
        </div>
      </div>
    </div>
    <div class="col s12 m3">
      <div class="card #b388ff deep-purple accent-1">
        <div class="card-image">
          <img src="https://mobike.com/global/public/whitesignet.jpg">
          <span class="card-title">Buscar reporte</span>
        </div>
        <div class="card-content">
          <p>Permite buscar un reporte por su ID</p>
        </div>
        <div class="card-action">
          <a href="#">Buscar reporte</a>
        </div>
      </div>
    </div>
    <div class="col s12 m3">
      <div class="card #1b5e20 green darken-4">
        <div class="card-image #1b5e20 green darken-4">
          <img src="https://mobike.com/global/public/whitesignet.jpg">
          <span class="card-title">Eliminar reporte</span>
        </div>
        <div class="card-content">
          <p>Permite eliminar un reporte por su ID</p>
        </div>
        <div class="card-action">
          <a href="#">Eliminar reporte</a>
        </div>
      </div>
    </div>
    <div class="col s12 m3">
      <div class="card #fdd835 yellow darken-1">
        <div class="card-image ">
          <img src="https://mobike.com/global/public/whitesignet.jpg">
          <span class="card-title">Agregar reporte</span>
        </div>
        <div class="card-content">
          <p>Permite agregar un reporte</p>
        </div>
        <div class="card-action">
          <a href="#">Agregar reporte</a>
        </div>
      </div>
    </div>
    <div class="col s12 m3">
      <div class="card #6d4c41 brown darken-1">
        <div class="card-image ">
          <img src="https://mobike.com/global/public/whitesignet.jpg">
          <span class="card-title">Registrar cliente</span>
        </div>
        <div class="card-content">
          <p>Permite agregar un cliente</p>
        </div>
        <div class="card-action">
          <a href="#">Registrar cliente</a>
        </div>
      </div>
    </div>
  </div>
{% endblock %}